Media Brazil Forum

Versão completa: Não funciona Kodi 17, 18 no windows 7 sem SP1
Você está visualizando uma versão simplificada de nosso conteúdo. Ver versão completa com a formatação apropriada.
Olá a todos, obrigado por aceitar-me neste ótimo fórum.
Minha dúvida= Parece que esse novo Kodi 18 e nem o 17 não funciona se não tiver o windows 7 com SP1, o meu é sem SP1 e dá erro relacionado com Visual Basic 2015. Atualmente uso o o 16.1 Jarvis  funciona muito bem. Existe alguma maneira de instalar sem que precise atualizar o sistema operacional ? Obrigado
, basta instalar o vcredist_x86 2013, deve sanar seu problema. O instalador agora só trás para versão 2015, creio que seja só este o problema.

No entanto, recomendo fortemente que passe para windows 10, 64 bits, assim que possível.

Versão disponível na loja do windows, é apenas para windows 10.
(09/12/2016, 22:57)Wanilton Escreveu: [ -> ], basta instalar o vcredist_x86 2013, deve sanar seu problema. O instalador agora só trás para versão 2015, creio que seja só este o problema.

No entanto, recomendo fortemente que passe para windows 10, 64 bits, assim que possível.

Versão disponível na loja do windows, é apenas para windows 10.

Obrigado pela resposta, mas não instala o 2013 também pois o mínimo requerido conforme site que indicou diz "Supported Operating System Windows 7 Service Pack 1" . Vejo que tenho que atualizar o sistema mesmo, pois futuramente não só o Kodi como outras aplicações irá exigir sistema operacional mais atual. Obrigado mais uma vez.